{

    //力场持续时间增加20%

    "AbilityName":"Affix_FieldDurationUp",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "Properties" : 

        {

            "FieldRangeDuration_Ratio" : "%FieldRangeDurationRatio"

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "FieldRangeDurationRatio" :

        {

            "Value" : 0.2

        }

    }

}